/* No comment provided by engineer. */
"Cut Paths" = "Cut Paths";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "Borrar";

/* Context Menu
   Name of the Erase Tool */
"Knife" = "Cuchilla";

/* undo */
"Remove Node" = "Borrar nodo";

